---
name: Tom Elliott
locality:
country: Remote
role: <a href="">Sales Development Representative 2</a>
reports_to: mnunes1
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: telliott92
departments:
- Global Digital - EMEA
- Sales Development
specialty: EMEA
expertise:
story:
job_title: SMB Advocate
division: Sales
public: true

